<?php
/******************************************************************************
** english.php
*  Coppermine 1.6.x Plugin - autoapprove. Created by KF to send configurable upload notification email
*  Version 1.0
* @since  1.6.22
******************************************************************************/
// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// Strings used on the plugin manager screen
$lang_plugin_autoapprove['plugin_name'] = 'Auto approve uploads'; // Your plugin's long name here
$lang_plugin_autoapprove['plugin_description'] = 'Automatically approves uploads that would normally require administrator approval'; 
$lang_plugin_autoapprove['install_info'] = 'This plugin is not suitable if your gallery already uses album keywords'; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_autoapprove['extra_info'] = 'Auto-approval works on individual albums. The album must have its keyword set to include the text defined in the plugin configuration'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_autoapprove['configure_x'] = 'Configure %s'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line

// Strings used on the plugin's configuration panel (admin.php)
$lang_plugin_autoapprove['update_success'] = 'autoapprove config updated';
$lang_plugin_autoapprove['no_changes'] = 'No changes made';
$lang_plugin_autoapprove['submit'] = 'Submit';
$lang_plugin_autoapprove['autoapprove_enable'] = 'Enable automatic upload approval.';
$lang_plugin_autoapprove['send'] = 'Send';
$lang_plugin_autoapprove['yes'] = 'Yes';
$lang_plugin_autoapprove['autoapprove_keyword'] = 'Enter the keyword to be used to set up autoapproval. Default is: '; 
$lang_plugin_autoapprove['autoapprove_keyword2'] = '<I>(Include this text in the album keyword. For example, if the keyword defined here is AUTO the album keyword should contain AUTO. As an example, AUTO-XYZ. This allows other plugins to use the keyword capability in future.)</I>'; 
$lang_plugin_autoapprove['autoapprove_keyword_default'] = 'AUTO'; 
$lang_plugin_autoapprove['autoapprove_message'] = 'Notification Email message:';
$lang_plugin_autoapprove['autoapprove_message_part2'] = '<I>(If you use the uploadnotify plugin to send a notification email when a file is uploaded, the text entered here will be used for files that are auto-approved. If you do not use the uploadnotify plugin the text here is ignored)</I>';
$lang_plugin_autoapprove['Message'] = 'Email message';
$lang_plugin_autoapprove['DefaultMessage'] = 'The uploaded file has been approved automatically';
$$lang_plugin_autoapprove['uninstall_type'] = 'Type of Uninstall';
$lang_plugin_autoapprove['uninstall_full'] = 'Full uninstall, deleting all settings';
$lang_plugin_autoapprove['uninstall_partial'] = 'Uninstall plugin but keep settings in database for possible re-install later';

//EOF
